[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#356241: FTBFS with G++ 4.1: no matching function for call to 'simplify_indexed(...

Martin Michlmayr wrote:

Your package fails to build with G++ 4.1.  I'm filing this bug as
important for now, but when 4.1 will be the default compiler in
unstable (probably in a few weeks) I'll upgrade this to serious.
Jeez, according to my available list, gcc-4.1 is not even in sid, yet. We are duplicating efforts since patches for gcc-4.1 have been applied upstream and I'm aware of them since a while ago.

Maybe it would be more productive to calm down a bit and let people play with that compiler a bit before making it the default.

Best wishes
 .''`.  Richard B. Kreckel
: :' :  <kreckel@debian.org>
`. `'   <kreckel@ginac.de>
  `-    <http://www.ginac.de/~kreckel/>

Reply to: